---
layout: default
section: programa
title: esLibre 2019 - Ismael Olea - Wikitatón de patrimonio inmueble histórico de Andalucía - de Andalucía para España y la Humanidad
---

<h1 class="mt-3 mb-3">Devroom 1: FLOSS en la universidad (17:15 - 18:45)</h1>

<div class="speaker-header">
  <div class="speaker-photo">
    <img class="speaker-img" src="{{ "/2019/assets/imgs/speakers/olea_ismael.jpg" | prepend: site.baseurl }}">
  </div>
  <div class="flex-column">
    <h2 class="speaker-name-large mt-3 mb-3">Ismael Olea: "Wikitatón de patrimonio inmueble histórico de Andalucía: de Andalucía para España y la Humanidad"</h2>
    <hr class="undertitle">
  </div>
</div>

<div class="speaker-text">
  Wikitatón de <a href="https://www.iaph.es/web/canales/patrimonio-cultural/patrimonio-inmueble/" target="_blank">patrimonio inmueble histórico de Andalucía</a>: de Andalucía para España y la Humanidad.
</div>

<div class="speaker-text">
  <h3>Descripción</h3>
  Taller práctico donde todos trabajaremos para ampliar el registro en los diferentes proyectos de la familia <a href="https://es.wikipedia.org/wiki/Wikipedia:Portada" target="_blank">Wikipedia</a> de los elementos registrados en el catálogo oficial
  andaluz con tareas como:<br>
  <ul>
    <li>Crear y detallar entradas en <a href="https://www.wikidata.org/wiki/Wikidata:Main_Page" target="_blank">Wikidata</a> de los diferentes ítemes</li>
    <li>Localizar, contribuir, anotar y <a href="https://es.wikipedia.org/wiki/Georreferenciaci%C3%B3n" target="_blank">georreferenciar</a> material fotográfico relacionado</li>
    <li>Ídem con entradas en Wikipedia, con preferencia por las lenguas ibéricas e inglés</li>
  </ul>
</div>

<div class="speaker-text">
  <h3>Público objetivo</h3>
  <ul>
    <li>Enamorados de la cultura y las <a href="https://es.wikipedia.org/wiki/Humanidades_digitales" target="_blank">humanidades digitales</a></li>
    <li>Wikipedistas actuales y futuros</li>
    <li>Fotógrafos con material para contribuir</li>
    <li>Locos por Wikidata</li>
    <li>Gente que se traiga su propio portátil</li>
  </ul>
</div>

<div class="speaker-text">
  <h3>Ponente(s)</h3>
  <strong><a href="http://olea.org/" target="_blank">Ismael Olea</a></strong>, Wikipedista de Medio Pelo, miembro de <a href="https://wikimedia.es/>" target="_blank">WMES</a>.<br><br>
  <a href="https://github.com/olea" target="_blank"><img src="{{ "/2019/assets/icons/github-brands.svg" | prepend: site.baseurl }}" height="20" width="20"></a>
  <a href="https://gitlab.com/olea" target="_blank"><img src="{{ "/2019/assets/icons/gitlab-brands.svg" | prepend: site.baseurl }}" height="20" width="20"></a>
  <a href="https://twitter.com/olea" target="_blank"><img src="{{ "/2019/assets/icons/twitter-brands.svg" | prepend: site.baseurl }}" height="20" width="20"></a>
  <a href="https://floss.social/@olea" target="_blank"><img src="{{ "/2019/assets/icons/mastodon-brands.svg" | prepend: site.baseurl }}" height="20" width="20"></a>
  <a href="https://www.linkedin.com/in/ismaelolea/" target="_blank"><img src="{{ "/2019/assets/icons/linkedin-brands.svg" | prepend: site.baseurl }}" height="20" width="20"></a>
</div>
